<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"

    android:layout_height="wrap_content"
    android:minHeight="55dp"
    android:minWidth="55dp"
    android:background="@drawable/drop_shadow"
    android:paddingBottom="1dp"
    tools:ignore = "Overdraw">
    <LinearLayout
        android:orientation="horizontal" android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:paddingStart="6dp"
        android:paddingEnd="15dp"
        android:background="@drawable/rounded_corner"
        android:gravity="center_vertical"
        >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Test"/>


    </LinearLayout>
</FrameLayout>